Subject: [weirds] Slides uploaded

From: "Murray S. Kucherawy" <[email-masked]>
Date: Wed, 23 Jul 2014 08:12:31 -0400

I have uploaded the three slide decks I have for the WEIRDS meeting plus
the master agenda deck to the materials page.  If you sent me a slide deck
and you don't see it up there, please let me know ASAP.  The materials list
is here:

https://datatracker.ietf.org/meeting/90/materials.html#wg-weirds

-MSK